create table SERIAL_NO
(
    ID         VARCHAR2(32),
    CONFIG_ID  VARCHAR2(20),
    DAY        DATE,
    CURRENT_NO NUMBER(10)
)
/

INSERT INTO AG_DEV_ORACLE.SERIAL_NO (ID, CONFIG_ID, DAY, CURRENT_NO) VALUES ('926a107498344a36aa289074317b5031', '1', DATE '2021-07-23', 8);
INSERT INTO AG_DEV_ORACLE.SERIAL_NO (ID, CONFIG_ID, DAY, CURRENT_NO) VALUES ('347e6a3321764989ab5010c2af3228dc', '1', DATE '2021-10-09', 15);
